# _ConfigureInfo Struct Reference

`#include <configure.h>`

## Data Fields

char * | path
char * | name
char * | value
MagickBooleanType | stealth
struct _ConfigureInfo * | previous
struct _ConfigureInfo * | next
unsigned long | signature

## Field Documentation

char* _ConfigureInfo::path

char * _ConfigureInfo::name

char * _ConfigureInfo::value

MagickBooleanType _ConfigureInfo::stealth

struct _ConfigureInfo* _ConfigureInfo::previous`[read]`

struct _ConfigureInfo * _ConfigureInfo::next`[read]`

unsigned long _ConfigureInfo::signature

The documentation for this struct was generated from the following file:

- configure.h